Bug 1241 - bridge-related oops while running start/stop test
bridge-related oops while running start/stop test
Status: CLOSED FIXED
Product: OpenVZ
Classification: Unclassified
Component: kernel
zzz-2.6.26-ovz-obsoleted
Other Other
: P2 normal
Assigned To: Pavel Emelyanov
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-21 04:25 EDT by Kir Kolyshkin
Modified: 2015-04-01 14:43 EDT (History)
3 users (show)

See Also:


Attachments
Fixing patch (255 bytes, patch)
2009-04-21 06:49 EDT, Pavel Emelyanov
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Kir Kolyshkin 2009-04-21 04:25:19 EDT
Kernel 2.6.26-dostoevsky crashed after almost 7 hours of ss test:

Apr 20 19:50:36 ovz Failed to initialize the ICMP6 control socket (err -105).
Apr 20 19:50:36 ovz BUG: unable to handle kernel NULL pointer dereference at 00000001
Apr 20 19:50:36 ovz IP: [<c04785eb>] kmem_cache_alloc+0x5a/0xdc
Apr 20 19:50:36 ovz *pde = 00000000 
Apr 20 19:50:36 ovz Oops: 0000 [#1] SMP 
Apr 20 19:50:36 ovz Modules linked in: bridge vzethdev simfs vzrst vzcpt tun vzdquota xt_tcpudp vznetdev vzmon vzdev i
pv6 xt_length ipt_ttl xt_tcpmss xt_TCPMSS xt_multiport xt_limit xt_dscp ipt_REJECT iptable_filter iptable_mangle iptab
le_nat nf_nat nf_conntrack_ipv4 nf_conntrack ip_tables x_tables video output sbs sbshc battery ac lp sg floppy sr_mod 
cdrom serio_raw snd_intel8x0 snd_ac97_codec ac97_bus snd_seq_dummy snd_seq_oss snd_seq_midi_event snd_seq parport_pc b
utton parport snd_seq_device snd_pcm_oss e100 snd_mixer_oss mii snd_pcm snd_timer snd i2c_i801 soundcore pata_acpi i2c
_core snd_page_alloc ata_generic iTCO_wdt iTCO_vendor_support pcspkr dm_snapshot dm_zero dm_mirror dm_log dm_mod ata_p
iix libata sd_mod scsi_mod ext3 jbd mbcache ehci_hcd ohci_hcd uhci_hcd
Apr 20 19:50:36 ovz 
Apr 20 19:50:36 ovz Pid: 20733, comm: vzquota Not tainted (2.6.26-dostoevsky.1 #1 dostoevsky)
Apr 20 19:50:36 ovz EIP: 0060:[<c04785eb>] EFLAGS: 00010002 CPU: 0
Apr 20 19:50:36 ovz EIP is at kmem_cache_alloc+0x5a/0xdc
Apr 20 19:50:36 ovz EAX: 00000000 EBX: 00000001 ECX: f8e37898 EDX: c18f8548
Apr 20 19:50:36 ovz ESI: c07444b0 EDI: 00000001 EBP: 00000246 ESP: c0796eb8
Apr 20 19:50:36 ovz  DS: 007b ES: 007b FS: 00d8 GS: 0033 SS: 0068
Apr 20 19:50:36 ovz Process vzquota (pid: 20733, veid: 0, ti=c0796000 task=c6137230 task.ti=f4c83000)
Apr 20 19:50:36 ovz Stack: 00000040 00000020 e277f69c d945b828 d94796c0 e277f500 f8e37898 cdd3701c 
Apr 20 19:50:36 ovz        00000000 d945b828 f8e37bd4 00000000 e277f69c d94796c0 d94796c0 eb50fe00 
Apr 20 19:50:36 ovz 
Apr 20 19:50:36 ovz        e277f500 d945b822 f8e3871e 00000001 e277f140 eb50fe00 d945b822 eb50fe00 
Apr 20 19:50:36 ovz  Call Trace:
Apr 20 19:50:36 ovz  [<f8e37898>] fdb_create+0x18/0x63 [bridge]
Apr 20 19:50:36 ovz  [<f8e37bd4>] br_fdb_update+0x18b/0x197 [bridge]
Apr 20 19:50:36 ovz  [<f8e3871e>] br_handle_frame_finish+0x36/0xd5 [bridge]
Apr 20 19:50:36 ovz  [<f8e3899a>] br_handle_frame+0x1b9/0x1cf [bridge]
Apr 20 19:50:36 ovz  [<c05a6d5c>] netif_receive_skb+0x2d3/0x3e0
Apr 20 19:50:36 ovz  [<f89fdb17>] e100_rx_indicate+0x1b3/0x1d7 [e100]
Apr 20 19:50:36 ovz  [<f89fdb6c>] e100_rx_clean+0x31/0x1f0 [e100]
Apr 20 19:50:36 ovz  [<f89fdfb3>] e100_poll+0x20/0x84 [e100]
Apr 20 19:50:36 ovz  [<c05a7036>] net_rx_action+0xa8/0x1d7
Apr 20 19:50:36 ovz  [<c042b92d>] __do_softirq+0xa0/0x14f
Apr 20 19:50:36 ovz  [<c0406600>] do_softirq+0x61/0xb4
Apr 20 19:50:36 ovz  [<c04551d9>] handle_fasteoi_irq+0x0/0xa4
Apr 20 19:50:36 ovz  [<c042bad6>] irq_exit+0x6c/0x9e
Apr 20 19:50:36 ovz  [<c04064fb>] do_IRQ+0x93/0xa7
Apr 20 19:50:36 ovz  [<c0405387>] common_interrupt+0x23/0x28
Apr 20 19:50:36 ovz  [<c0487616>] sys_ioctl+0x3c/0x42
Apr 20 19:50:36 ovz  [<c04049ae>] syscall_call+0x7/0xb
Apr 20 19:50:36 ovz  =======================
Apr 20 19:50:36 ovz Code: 88 00 00 00 8b 42 10 89 04 24 8b 3a 85 ff 75 16 52 89 f0 51 8b 54 24 0c 83 c9 ff e8 f3 fd ff
 ff 5f 89 c3 5a eb 0a 8b 42 0c 89 fb <8b> 04 87 89 02 85 db 74 36 8b 06 a9 00 00 00 10 74 2d a9 00 00 
Apr 20 19:50:36 ovz EIP: [<c04785eb>] kmem_cache_alloc+0x5a/0xdc SS:ESP 0068:c0796eb8
Apr 20 19:50:36 ovz Kernel panic - not syncing: Fatal exception in interrupt
Comment 1 Kir Kolyshkin 2009-04-21 04:34:01 EDT
One more oops on the same box when I rebooted it. It was starting 50 containers (with quota recalculation), plus I ran 'rpm -e --nodeps kernel-2.6.26-dostoevsky.1'.

Got this:

Apr 21 12:27:58 ovz Failed to initialize the ICMP6 control socket (err -105).
Apr 21 12:28:38 ovz Failed to initialize the IGMP6 control socket (err -105).
Apr 21 12:28:38 ovz BUG: unable to handle kernel paging request at 29b3a192
Apr 21 12:28:38 ovz 
Apr 21 12:28:38 ovz IP: [<c04793b1>] __kmalloc+0x8e/0x10d
Apr 21 12:28:38 ovz *pde = 00000000 
Apr 21 12:28:38 ovz Oops: 0000 [#1] SMP 
Apr 21 12:28:38 ovz Modules linked in: loop vzethdev simfs vzrst vzcpt tun vzdquota xt_tcpudp autofs4 hidp rfcomm l2ca
p bluetooth sunrpc vznetdev vzmon vzdev ipv6 xt_length ipt_ttl xt_tcpmss xt_TCPMSS xt_multiport xt_limit xt_dscp ipt_R
EJECT iptable_filter iptable_mangle iptable_nat nf_nat nf_conntrack_ipv4 nf_conntrack ip_tables x_tables dm_multipath 
video output sbs sbshc battery ac lp sg floppy sr_mod cdrom serio_raw snd_intel8x0 snd_ac97_codec ac97_bus snd_seq_dum
my snd_seq_oss snd_seq_midi_event snd_seq snd_seq_device parport_pc snd_pcm_oss button parport snd_mixer_oss e100 snd_
pcm mii snd_timer snd soundcore i2c_i801 snd_page_alloc pata_acpi i2c_core ata_generic iTCO_wdt iTCO_vendor_support pc
spkr dm_snapshot dm_zero dm_mirror dm_log dm_mod ata_piix libata sd_mod scsi_mod ext3 jbd mbcache ehci_hcd ohci_hcd uh
ci_hcd [last unloaded: microcode]
Apr 21 12:28:38 ovz 
Apr 21 12:28:38 ovz Pid: 5992, comm: vzquota Not tainted (2.6.26-dostoevsky.1 #1 dostoevsky)
Apr 21 12:28:38 ovz EIP: 0060:[<c04793b1>] EFLAGS: 00010002 CPU: 0
Apr 21 12:28:38 ovz EIP is at __kmalloc+0x8e/0x10d
Apr 21 12:28:38 ovz EAX: 00000000 EBX: 29b3a192 ECX: f8954d19 EDX: c18f8548
Apr 21 12:28:38 ovz ESI: c07444b0 EDI: 29b3a192 EBP: 000080d0 ESP: f3e05e00
Apr 21 12:28:38 ovz  DS: 007b ES: 007b FS: 00d8 GS: 0033 SS: 0068
Apr 21 12:28:38 ovz Process vzquota (pid: 5992, veid: 0, ti=f3e05000 task=f737c000 task.ti=f3e05000)
Apr 21 12:28:38 ovz Stack: 00000286 00000040 e30dfc24 1ef10544 c7b6db10 f3e25560 f8954d19 f3e25560 
Apr 21 12:28:38 ovz        00000000 e30dfc24 e37f6bc0 e43d14e8 f3ea0800 f8959e64 e30dfc24 00000003 
Apr 21 12:28:38 ovz        e30dfff8 00000000 00000000 00000000 e43d14e8 00000000 f3ea0800 f8959f0f 
Apr 21 12:28:38 ovz  Call Trace:
Apr 21 12:28:38 ovz  [<f8954d19>] ext3_htree_store_dirent+0x2f/0x115 [ext3]
Apr 21 12:28:38 ovz  [<f8959e64>] htree_dirblock_to_tree+0xe2/0x135 [ext3]
Apr 21 12:28:38 ovz  [<f8959f0f>] ext3_htree_fill_tree+0x58/0x1a3 [ext3]
Apr 21 12:28:38 ovz  [<c0478489>] __slab_alloc+0xb6/0x1be
Apr 21 12:28:38 ovz  [<c04904e7>] mntput_no_expire+0x13/0xd2
Apr 21 12:28:38 ovz  [<c045a75d>] find_lock_page+0x19/0x75
Apr 21 12:28:38 ovz  [<f8954fd3>] ext3_dx_readdir+0x11e/0x1a4 [ext3]
Apr 21 12:28:38 ovz  [<c04878e5>] filldir64+0x0/0xc5
Apr 21 12:28:38 ovz  [<f895484f>] ext3_readdir+0x91/0x458 [ext3]
Apr 21 12:28:38 ovz  [<c048004e>] cp_new_stat64+0xf6/0x108
Apr 21 12:28:38 ovz  [<c04878e5>] filldir64+0x0/0xc5
Apr 21 12:28:38 ovz  [<c0469839>] do_linear_fault+0x4d/0x55
Apr 21 12:28:38 ovz  [<c0469b92>] handle_mm_fault+0x165/0x2bd
Apr 21 12:28:38 ovz 
Apr 21 12:28:38 ovz  [<c04878e5>] filldir64+0x0/0xc5
Apr 21 12:28:38 ovz  [<c0487669>] vfs_readdir+0x4d/0x70
Apr 21 12:28:38 ovz  [<c0487a10>] sys_getdents64+0x66/0xb2
Apr 21 12:28:38 ovz  [<c04049ae>] syscall_call+0x7/0xb
Apr 21 12:28:38 ovz  =======================
Apr 21 12:28:38 ovz Code: 86 88 00 00 00 8b 42 10 89 44 24 04 8b 3a 85 ff 75 14 52 89 f0 89 ea 51 83 c9 ff e8 2d f0 ff
 ff 5b 89 c3 5f eb 0a 8b 42 0c 89 fb <8b> 04 87 89 02 85 db 74 32 8b 06 a9 00 00 00 10 74 29 a9 00 00 
Apr 21 12:28:39 ovz EIP: [<c04793b1>] __kmalloc+0x8e/0x10d SS:ESP 0068:f3e05e00
Apr 21 12:28:39 ovz ---[ end trace 01b81e22866ee6f9 ]---
Apr 21 12:28:39 ovz BUG: unable to handle kernel paging request at 29b3a192
Apr 21 12:28:39 ovz IP: [<c04785eb>] kmem_cache_alloc+0x5a/0xdc
Apr 21 12:28:39 ovz *pde = 00000000 
Apr 21 12:28:39 ovz Oops: 0000 [#2] SMP 
Apr 21 12:28:39 ovz 
Apr 21 12:28:39 ovz Modules linked in: loop vzethdev simfs vzrst vzcpt tun vzdquota xt_tcpudp autofs4 hidp rfcomm l2ca
p bluetooth sunrpc vznetdev vzmon vzdev ipv6 xt_length ipt_ttl xt_tcpmss xt_TCPMSS xt_multiport xt_limit xt_dscp ipt_R
EJECT iptable_filter iptable_mangle iptable_nat nf_nat nf_conntrack_ipv4 nf_conntrack ip_tables x_tables dm_multipath 
video output sbs sbshc battery ac lp sg floppy sr_mod cdrom serio_raw snd_intel8x0 snd_ac97_codec ac97_bus snd_seq_dum
my snd_seq_oss snd_seq_midi_event snd_seq snd_seq_device parport_pc snd_pcm_oss button parport snd_mixer_oss e100 snd_
pcm mii snd_timer snd soundcore i2c_i801 snd_page_alloc pata_acpi i2c_core ata_generic iTCO_wdt iTCO_vendor_support pc
spkr dm_snapshot dm_zero dm_mirror dm_log dm_mod ata_piix libata sd_mod scsi_mod ext3 jbd mbcache ehci_hcd ohci_hcd uh
ci_hcd [last unloaded: microcode]
Apr 21 12:28:39 ovz Pid: 5992, comm: vzquota Tainted: G      D   (2.6.26-dostoevsky.1 #1 dostoevsky)
Apr 21 12:28:39 ovz EIP: 0060:[<c04785eb>] EFLAGS: 00010002 CPU: 0
Apr 21 12:28:39 ovz EIP is at kmem_cache_alloc+0x5a/0xdc
Apr 21 12:28:39 ovz EAX: 00000000 EBX: 29b3a192 ECX: c05c6de7 EDX: c18f8548
Apr 21 12:28:39 ovz ESI: c07444b0 EDI: 29b3a192 EBP: 00000282 ESP: c0796d00
Apr 21 12:28:39 ovz  DS: 007b ES: 007b FS: 00d8 GS: 0033 SS: 0068
Apr 21 12:28:39 ovz Process vzquota (pid: 5992, veid: 0, ti=c0796000 task=f737c000 task.ti=f3e05000)
Apr 21 12:28:39 ovz Stack: 00000040 00000020 c0796e7c c0796e48 c0796e58 c0796e48 c05c6de7 c05ee26f 
Apr 21 12:28:39 ovz        c0796d38 c0796d38 00000000 f70453c0 f72a3200 00000000 f8ddbb3c 009a5d20 
Apr 21 12:28:39 ovz 
Apr 21 12:28:39 ovz        00000000 c0796e58 c05e397f f785e280 00000000 1210a8c0 f3e45900 c0796e48 
Apr 21 12:28:39 ovz  Call Trace:
Apr 21 12:28:39 ovz  [<c05c6de7>] ip_append_data+0x8b/0x87d
Apr 21 12:28:39 ovz 
Apr 21 12:28:39 ovz  [<c05ee26f>] fn_hash_lookup+0x17/0x9a
Apr 21 12:28:39 ovz  [<f8ddbb3c>] nf_conntrack_tuple_taken+0x125/0x12d [nf_conntrack]
Apr 21 12:28:39 ovz  [<c05e397f>] icmp_glue_bits+0x0/0x6d
Apr 21 12:28:39 ovz  [<c05e3a23>] icmp_push_reply+0x37/0xe5
Apr 21 12:28:39 ovz  [<c05e40d4>] icmp_send+0x477/0x49a
Apr 21 12:28:39 ovz  [<c042f171>] lock_timer_base+0x19/0x35
Apr 21 12:28:39 ovz  [<f8ddc246>] nf_conntrack_in+0x251/0x2f3 [nf_conntrack]
Apr 21 12:28:39 ovz  [<f8a38536>] nf_nat_in+0x35/0x6c [iptable_nat]
Apr 21 12:28:39 ovz  [<c05c36ad>] ip_rcv_finish+0x0/0x2eb
Apr 21 12:28:39 ovz  [<c05c0370>] ip_rt_send_redirect+0xa9/0x177
Apr 21 12:28:39 ovz  [<c05c4a85>] ip_forward+0x1fe/0x2a9
Apr 21 12:28:39 ovz  [<c05c397b>] ip_rcv_finish+0x2ce/0x2eb
Apr 21 12:28:39 ovz 
Apr 21 12:28:39 ovz  [<c05c3bc8>] ip_rcv+0x230/0x264
Apr 21 12:28:39 ovz  [<c05a6e15>] netif_receive_skb+0x38c/0x3e0
Apr 21 12:28:39 ovz  [<f89f4b17>] e100_rx_indicate+0x1b3/0x1d7 [e100]
Apr 21 12:28:39 ovz  [<f89f4b6c>] e100_rx_clean+0x31/0x1f0 [e100]
Apr 21 12:28:39 ovz  [<f89f4fb3>] e100_poll+0x20/0x84 [e100]
Apr 21 12:28:39 ovz  [<c05a7036>] net_rx_action+0xa8/0x1d7
Apr 21 12:28:39 ovz  [<c042b92d>] __do_softirq+0xa0/0x14f
Apr 21 12:28:39 ovz  [<c0406600>] do_softirq+0x61/0xb4
Apr 21 12:28:39 ovz  [<c042bad6>] irq_exit+0x6c/0x9e
Apr 21 12:28:39 ovz  [<c041476f>] smp_apic_timer_interrupt+0x2a/0x33
Apr 21 12:28:39 ovz  [<c0405444>] apic_timer_interrupt+0x28/0x30
Apr 21 12:28:39 ovz  [<c043007b>] __sigqueue_free+0x1e/0x34
Apr 21 12:28:39 ovz  [<c04521ee>] acct_collect+0x12a/0x130
Apr 21 12:28:39 ovz  [<c0429c80>] do_exit+0x1b9/0x300
Apr 21 12:28:39 ovz  [<c0405c5d>] die+0x157/0x15c
Apr 21 12:28:39 ovz  [<c0614ba7>] do_page_fault+0x35f/0x3f7
Apr 21 12:28:39 ovz  [<c0614848>] do_page_fault+0x0/0x3f7
Apr 21 12:28:39 ovz  [<c06131fa>] error_code+0x72/0x78
Apr 21 12:28:39 ovz  [<f8954d19>] ext3_htree_store_dirent+0x2f/0x115 [ext3]
Apr 21 12:28:39 ovz  [<c04793b1>] __kmalloc+0x8e/0x10d
Apr 21 12:28:39 ovz  [<f8954d19>] ext3_htree_store_dirent+0x2f/0x115 [ext3]
Apr 21 12:28:39 ovz  [<f8959e64>] htree_dirblock_to_tree+0xe2/0x135 [ext3]
Apr 21 12:28:39 ovz  [<f8959f0f>] ext3_htree_fill_tree+0x58/0x1a3 [ext3]
Apr 21 12:28:39 ovz  [<c0478489>] __slab_alloc+0xb6/0x1be
Apr 21 12:28:39 ovz  [<c04904e7>] mntput_no_expire+0x13/0xd2
Apr 21 12:28:39 ovz  [<c045a75d>] find_lock_page+0x19/0x75
Apr 21 12:28:39 ovz  [<f8954fd3>] ext3_dx_readdir+0x11e/0x1a4 [ext3]
Apr 21 12:28:39 ovz 
Apr 21 12:28:39 ovz  [<c04878e5>] filldir64+0x0/0xc5
Apr 21 12:28:39 ovz  [<f895484f>] ext3_readdir+0x91/0x458 [ext3]
Apr 21 12:28:39 ovz  [<c048004e>] cp_new_stat64+0xf6/0x108
Apr 21 12:28:39 ovz 
Apr 21 12:28:39 ovz  [<c04878e5>] filldir64+0x0/0xc5
Apr 21 12:28:39 ovz  [<c0469839>] do_linear_fault+0x4d/0x55
Apr 21 12:28:39 ovz  [<c0469b92>] handle_mm_fault+0x165/0x2bd
Apr 21 12:28:39 ovz  [<c04878e5>] filldir64+0x0/0xc5
Apr 21 12:28:39 ovz  [<c0487669>] vfs_readdir+0x4d/0x70
Apr 21 12:28:39 ovz  [<c0487a10>] sys_getdents64+0x66/0xb2
Apr 21 12:28:39 ovz  [<c04049ae>] syscall_call+0x7/0xb
Apr 21 12:28:39 ovz  =======================
Apr 21 12:28:39 ovz Code: 88 00 00 00 8b 42 10 89 04 24 8b 3a 85 ff 75 16 52 89 f0 51 8b 54 24 0c 83 c9 ff e8 f3 fd ff
 ff 5f 89 c3 5a eb 0a 8b 42 0c 89 fb <8b> 04 87 89 02 85 db 74 36 8b 06 a9 00 00 00 10 74 2d a9 00 00 
Apr 21 12:28:39 ovz EIP: [<c04785eb>] kmem_cache_alloc+0x5a/0xdc SS:ESP 0068:c0796d00
Apr 21 12:28:39 ovz 
Apr 21 12:28:39 ovz Kernel panic - not syncing: Fatal exception in interrupt
Comment 2 Kir Kolyshkin 2009-04-21 04:55:51 EDT
As per khlebnikov's suggestion, I added slub_debug=FZPU to kernel args and here's what I got while /etc/init.d/vz was starting 50 containers:


Apr 21 12:39:57 ovz Failed to initialize the ICMP6 control socket (err -105).
Apr 21 12:39:57 ovz =============================================================================
Apr 21 12:39:57 ovz BUG kmalloc-64: Object already free
Apr 21 12:39:57 ovz -----------------------------------------------------------------------------
Apr 21 12:39:57 ovz INFO: Allocated in setup_net+0x2f/0xac age=15 cpu=0 pid=5203
Apr 21 12:39:57 ovz INFO: Freed in setup_net+0xa5/0xac age=0 cpu=0 pid=5203
Apr 21 12:39:57 ovz INFO: Slab 0xc17b3750 objects=36 used=33 fp=0xf6c34150 flags=0x400000c3
Apr 21 12:39:57 ovz INFO: Object 0xf6c34150 @offset=336 fp=0xf6c349a0
Apr 21 12:39:57 ovz 
Apr 21 12:39:57 ovz Bytes b4 0xf6c34140:  1e 14 00 00 3b 21 fd ff 5a 5a 5a 5a 5a 5a 5a 5a ....;!��ZZZZZZZZ
Apr 21 12:39:57 ovz   Object 0xf6c34150:  6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b kkkkkkkkkkkkkkkk
Apr 21 12:39:57 ovz   Object 0xf6c34160:  6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b kkkkkkkkkkkkkkkk
Apr 21 12:39:57 ovz   Object 0xf6c34170:  6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b kkkkkkkkkkkkkkkk
Apr 21 12:39:57 ovz   Object 0xf6c34180:  6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b a5 kkkkkkkkkkkkkkk�
Apr 21 12:39:57 ovz  Redzone 0xf6c34190:  bb bb bb bb                                     ����            
Apr 21 12:39:57 ovz  Padding 0xf6c341b8:  5a 5a 5a 5a 5a 5a 5a 5a                         ZZZZZZZZ        
Apr 21 12:39:57 ovz Pid: 5203, comm: vzctl Not tainted 2.6.26-dostoevsky.1 #1
Apr 21 12:39:57 ovz  [<c0477dfb>] free_debug_processing+0xc2/0x128
Apr 21 12:39:57 ovz  [<c0478724>] __slab_free+0xb7/0xbe
Apr 21 12:39:57 ovz  [<c05a4aba>] net_free+0x13/0x32
Apr 21 12:39:57 ovz  [<c05a4aba>] net_free+0x13/0x32
Apr 21 12:39:57 ovz  [<c0479585>] kfree+0xae/0xc3
Apr 21 12:39:57 ovz  [<c05a4aba>] net_free+0x13/0x32
Apr 21 12:39:57 ovz  [<c05a4aba>] net_free+0x13/0x32
Apr 21 12:39:57 ovz  [<c05a4aba>] net_free+0x13/0x32
Apr 21 12:39:57 ovz  [<c05a4b5b>] copy_net_ns+0x82/0x8a
Apr 21 12:39:57 ovz  [<c043b4eb>] create_new_namespaces+0xf9/0x187
Apr 21 12:39:57 ovz  [<c043b5d4>] copy_namespaces+0x5b/0x85
Apr 21 12:39:57 ovz  [<f8e16913>] init_ve_netns+0x26/0x66 [vzmon]
Apr 21 12:39:57 ovz  [<f8e17572>] do_env_create+0x305/0x698 [vzmon]
Apr 21 12:39:57 ovz 
Apr 21 12:39:57 ovz  [<f8e179ad>] real_env_create+0xa8/0xf1 [vzmon]
Apr 21 12:39:57 ovz  [<f8e1891b>] vzcalls_ioctl+0x1f6/0x258 [vzmon]
Apr 21 12:39:57 ovz  [<c0469839>] do_linear_fault+0x4d/0x55
Apr 21 12:39:57 ovz  [<f8e18725>] vzcalls_ioctl+0x0/0x258 [vzmon]
Apr 21 12:39:57 ovz  [<f8e0909d>] vzctl_ioctl+0x33/0x47 [vzdev]
Apr 21 12:39:57 ovz  [<f8e0906a>] vzctl_ioctl+0x0/0x47 [vzdev]
Apr 21 12:39:57 ovz  [<c048731b>] vfs_ioctl+0x23/0x60
Apr 21 12:39:57 ovz  [<c04875d0>] do_vfs_ioctl+0xfc/0x106
Apr 21 12:39:57 ovz  [<c0487604>] sys_ioctl+0x2a/0x42
Apr 21 12:39:57 ovz  [<c04049ae>] syscall_call+0x7/0xb
Apr 21 12:39:57 ovz  =======================
Apr 21 12:39:57 ovz FIX kmalloc-64: Object at 0xf6c34150 not freed
Apr 21 12:40:30 ovz Failed to initialize the IGMP6 control socket (err -105).
Apr 21 12:40:30 ovz =============================================================================
Apr 21 12:40:30 ovz BUG kmalloc-64: Object already free
Apr 21 12:40:30 ovz -----------------------------------------------------------------------------
Apr 21 12:40:30 ovz INFO: Allocated in setup_net+0x2f/0xac age=6 cpu=0 pid=6339
Apr 21 12:40:30 ovz INFO: Freed in setup_net+0xa5/0xac age=0 cpu=0 pid=6339
Apr 21 12:40:30 ovz INFO: Slab 0xc17b3750 objects=36 used=35 fp=0xf6c344d0 flags=0x40000083
Apr 21 12:40:30 ovz INFO: Object 0xf6c344d0 @offset=1232 fp=0x00000000
Apr 21 12:40:30 ovz 
Apr 21 12:40:30 ovz Bytes b4 0xf6c344c0:  6c 14 00 00 dc 41 fd ff 5a 5a 5a 5a 5a 5a 5a 5a l...�A��ZZZZZZZZ
Apr 21 12:40:30 ovz   Object 0xf6c344d0:  6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b kkkkkkkkkkkkkkkk
Apr 21 12:40:30 ovz   Object 0xf6c344e0:  6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b kkkkkkkkkkkkkkkk
Apr 21 12:40:30 ovz   Object 0xf6c344f0:  6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b kkkkkkkkkkkkkkkk
Apr 21 12:40:30 ovz   Object 0xf6c34500:  6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b a5 kkkkkkkkkkkkkkk�
Apr 21 12:40:30 ovz  Redzone 0xf6c34510:  bb bb bb bb                                     ����            
Apr 21 12:40:30 ovz  Padding 0xf6c34538:  5a 5a 5a 5a 5a 5a 5a 5a                         ZZZZZZZZ        
Apr 21 12:40:30 ovz Pid: 6339, comm: vzctl Not tainted 2.6.26-dostoevsky.1 #1
Apr 21 12:40:30 ovz  [<c0477dfb>] free_debug_processing+0xc2/0x128
Apr 21 12:40:30 ovz  [<c0478724>] __slab_free+0xb7/0xbe
Apr 21 12:40:30 ovz  [<c05a4aba>] net_free+0x13/0x32
Apr 21 12:40:30 ovz  [<c05a4aba>] net_free+0x13/0x32
Apr 21 12:40:30 ovz  [<c0479585>] kfree+0xae/0xc3
Apr 21 12:40:30 ovz  [<c05a4aba>] net_free+0x13/0x32
Apr 21 12:40:30 ovz  [<c05a4aba>] net_free+0x13/0x32
Apr 21 12:40:30 ovz  [<c05a4aba>] net_free+0x13/0x32
Apr 21 12:40:30 ovz  [<c05a4b5b>] copy_net_ns+0x82/0x8a
Apr 21 12:40:30 ovz  [<c043b4eb>] create_new_namespaces+0xf9/0x187
Apr 21 12:40:30 ovz  [<c043b5d4>] copy_namespaces+0x5b/0x85
Apr 21 12:40:30 ovz  [<f8e16913>] init_ve_netns+0x26/0x66 [vzmon]
Apr 21 12:40:30 ovz  [<f8e17572>] do_env_create+0x305/0x698 [vzmon]
Apr 21 12:40:30 ovz  [<f8e179ad>] real_env_create+0xa8/0xf1 [vzmon]
Apr 21 12:40:30 ovz  [<f8e1891b>] vzcalls_ioctl+0x1f6/0x258 [vzmon]
Apr 21 12:40:30 ovz  [<c0469839>] do_linear_fault+0x4d/0x55
Apr 21 12:40:30 ovz  [<f8e18725>] vzcalls_ioctl+0x0/0x258 [vzmon]
Apr 21 12:40:30 ovz  [<f8e0909d>] vzctl_ioctl+0x33/0x47 [vzdev]
Apr 21 12:40:30 ovz  [<f8e0906a>] vzctl_ioctl+0x0/0x47 [vzdev]
Apr 21 12:40:30 ovz  [<c048731b>] vfs_ioctl+0x23/0x60
Apr 21 12:40:30 ovz  [<c04875d0>] do_vfs_ioctl+0xfc/0x106
Apr 21 12:40:30 ovz  [<c0487604>] sys_ioctl+0x2a/0x42
Apr 21 12:40:30 ovz 
Apr 21 12:40:30 ovz  [<c04049ae>] syscall_call+0x7/0xb
Apr 21 12:40:30 ovz  =======================
Apr 21 12:40:30 ovz FIX kmalloc-64: Object at 0xf6c344d0 not freed
Apr 21 12:40:44 ovz =============================================================================
Apr 21 12:40:44 ovz BUG kmalloc-64: Object already free
Apr 21 12:40:44 ovz -----------------------------------------------------------------------------
Apr 21 12:40:44 ovz INFO: Allocated in setup_net+0x2f/0xac age=1 cpu=0 pid=6372
Apr 21 12:40:44 ovz INFO: Freed in setup_net+0xa5/0xac age=0 cpu=0 pid=6372
Apr 21 12:40:44 ovz INFO: Slab 0xc17b6cc0 objects=36 used=30 fp=0xf6db0770 flags=0x400000c3
Apr 21 12:40:44 ovz INFO: Object 0xf6db0770 @offset=1904 fp=0xf6db00e0
Apr 21 12:40:44 ovz 
Apr 21 12:40:44 ovz Bytes b4 0xf6db0760:  d0 18 00 00 39 dc fd ff 5a 5a 5a 5a 5a 5a 5a 5a �...9���ZZZZZZZZ
Apr 21 12:40:45 ovz   Object 0xf6db0770:  6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b kkkkkkkkkkkkkkkk
Apr 21 12:40:45 ovz   Object 0xf6db0780:  6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b kkkkkkkkkkkkkkkk
Apr 21 12:40:45 ovz   Object 0xf6db0790:  6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b kkkkkkkkkkkkkkkk
Apr 21 12:40:45 ovz   Object 0xf6db07a0:  6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b a5 kkkkkkkkkkkkkkk�
Apr 21 12:40:45 ovz  Redzone 0xf6db07b0:  bb bb bb bb                                     ����            
Apr 21 12:40:45 ovz  Padding 0xf6db07d8:  5a 5a 5a 5a 5a 5a 5a 5a                         ZZZZZZZZ        
Apr 21 12:40:45 ovz Pid: 6372, comm: vzctl Not tainted 2.6.26-dostoevsky.1 #1
Apr 21 12:40:45 ovz  [<c0477dfb>] free_debug_processing+0xc2/0x128
Apr 21 12:40:45 ovz  [<c0478724>] __slab_free+0xb7/0xbe
Apr 21 12:40:45 ovz  [<c05a4aba>] net_free+0x13/0x32
Apr 21 12:40:45 ovz  [<c05a4aba>] net_free+0x13/0x32
Apr 21 12:40:45 ovz  [<c0479585>] kfree+0xae/0xc3
Apr 21 12:40:45 ovz  [<c05a4aba>] net_free+0x13/0x32
Apr 21 12:40:45 ovz  [<c05a4aba>] net_free+0x13/0x32
Apr 21 12:40:45 ovz  [<c05a4aba>] net_free+0x13/0x32
Apr 21 12:40:45 ovz  [<c05a4b5b>] copy_net_ns+0x82/0x8a
Apr 21 12:40:45 ovz  [<c043b4eb>] create_new_namespaces+0xf9/0x187
Apr 21 12:40:45 ovz  [<c043b5d4>] copy_namespaces+0x5b/0x85
Apr 21 12:40:45 ovz 
Apr 21 12:40:45 ovz  [<f8e16913>] init_ve_netns+0x26/0x66 [vzmon]
Apr 21 12:40:45 ovz  [<f8e17572>] do_env_create+0x305/0x698 [vzmon]
Apr 21 12:40:45 ovz 
Apr 21 12:40:45 ovz  [<f8e179ad>] real_env_create+0xa8/0xf1 [vzmon]
Apr 21 12:40:45 ovz  [<f8e1891b>] vzcalls_ioctl+0x1f6/0x258 [vzmon]
Apr 21 12:40:45 ovz  [<c0469839>] do_linear_fault+0x4d/0x55
Apr 21 12:40:45 ovz  [<f8e18725>] vzcalls_ioctl+0x0/0x258 [vzmon]
Apr 21 12:40:45 ovz  [<f8e0909d>] vzctl_ioctl+0x33/0x47 [vzdev]
Apr 21 12:40:45 ovz  [<f8e0906a>] vzctl_ioctl+0x0/0x47 [vzdev]
Apr 21 12:40:45 ovz  [<c048731b>] vfs_ioctl+0x23/0x60
Apr 21 12:40:45 ovz  [<c04875d0>] do_vfs_ioctl+0xfc/0x106
Apr 21 12:40:45 ovz  [<c0487604>] sys_ioctl+0x2a/0x42
Apr 21 12:40:45 ovz  [<c04049ae>] syscall_call+0x7/0xb
Apr 21 12:40:45 ovz  =======================
Apr 21 12:40:45 ovz FIX kmalloc-64: Object at 0xf6db0770 not freed
Apr 21 12:41:13 ovz Failed to initialize the ICMP6 control socket (err -105).
Apr 21 12:41:13 ovz =============================================================================
Apr 21 12:41:13 ovz BUG kmalloc-64: Object already free
Apr 21 12:41:13 ovz -----------------------------------------------------------------------------
Apr 21 12:41:13 ovz INFO: Allocated in setup_net+0x2f/0xac age=6 cpu=0 pid=6843
Apr 21 12:41:13 ovz INFO: Freed in setup_net+0xa5/0xac age=0 cpu=0 pid=6843
Apr 21 12:41:13 ovz INFO: Slab 0xc1639438 objects=36 used=27 fp=0xec41e230 flags=0x400000c3
Apr 21 12:41:13 ovz INFO: Object 0xec41e230 @offset=560 fp=0xec41e770
Apr 21 12:41:13 ovz 
Apr 21 12:41:13 ovz Bytes b4 0xec41e220:  54 1a 00 00 13 1a fe ff 5a 5a 5a 5a 5a 5a 5a 5a T.....��ZZZZZZZZ
Apr 21 12:41:13 ovz 
Apr 21 12:41:13 ovz   Object 0xec41e230:  6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b kkkkkkkkkkkkkkkk
Apr 21 12:41:13 ovz   Object 0xec41e240:  6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b kkkkkkkkkkkkkkkk
Apr 21 12:41:13 ovz 
Apr 21 12:41:13 ovz   Object 0xec41e250:  6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b kkkkkkkkkkkkkkkk
Apr 21 12:41:13 ovz 
Apr 21 12:41:13 ovz   Object 0xec41e260:  6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b a5 kkkkkkkkkkkkkkk�
Apr 21 12:41:13 ovz  Redzone 0xec41e270:  bb bb bb bb                                     ����            
Apr 21 12:41:13 ovz  Padding 0xec41e298:  5a 5a 5a 5a 5a 5a 5a 5a                         ZZZZZZZZ        
Apr 21 12:41:13 ovz Pid: 6843, comm: vzctl Not tainted 2.6.26-dostoevsky.1 #1
Apr 21 12:41:13 ovz  [<c0477dfb>] free_debug_processing+0xc2/0x128
Apr 21 12:41:13 ovz  [<c0478724>] __slab_free+0xb7/0xbe
Apr 21 12:41:13 ovz  [<c05a4aba>] net_free+0x13/0x32
Apr 21 12:41:13 ovz  [<c05a4aba>] net_free+0x13/0x32
Apr 21 12:41:13 ovz  [<c0479585>] kfree+0xae/0xc3
Apr 21 12:41:13 ovz  [<c05a4aba>] net_free+0x13/0x32
Apr 21 12:41:13 ovz  [<c05a4aba>] net_free+0x13/0x32
Apr 21 12:41:13 ovz  [<c05a4aba>] net_free+0x13/0x32
Apr 21 12:41:13 ovz  [<c05a4b5b>] copy_net_ns+0x82/0x8a
Apr 21 12:41:13 ovz  [<c043b4eb>] create_new_namespaces+0xf9/0x187
Apr 21 12:41:13 ovz  [<c043b5d4>] copy_namespaces+0x5b/0x85
Apr 21 12:41:13 ovz  [<f8e16913>] init_ve_netns+0x26/0x66 [vzmon]
Apr 21 12:41:13 ovz  [<f8e17572>] do_env_create+0x305/0x698 [vzmon]
Apr 21 12:41:13 ovz  [<f8e179ad>] real_env_create+0xa8/0xf1 [vzmon]
Apr 21 12:41:13 ovz 
Apr 21 12:41:13 ovz  [<f8e1891b>] vzcalls_ioctl+0x1f6/0x258 [vzmon]
Apr 21 12:41:13 ovz  [<c0469839>] do_linear_fault+0x4d/0x55
Apr 21 12:41:13 ovz  [<f8e18725>] vzcalls_ioctl+0x0/0x258 [vzmon]
Apr 21 12:41:13 ovz  [<f8e0909d>] vzctl_ioctl+0x33/0x47 [vzdev]
Apr 21 12:41:13 ovz  [<f8e0906a>] vzctl_ioctl+0x0/0x47 [vzdev]
Apr 21 12:41:13 ovz  [<c048731b>] vfs_ioctl+0x23/0x60
Apr 21 12:41:13 ovz  [<c04875d0>] do_vfs_ioctl+0xfc/0x106
Apr 21 12:41:13 ovz  [<c0487604>] sys_ioctl+0x2a/0x42
Apr 21 12:41:13 ovz  [<c04049ae>] syscall_call+0x7/0xb
Apr 21 12:41:13 ovz  =======================
Apr 21 12:41:13 ovz FIX kmalloc-64: Object at 0xec41e230 not freed
Apr 21 12:41:55 ovz Failed to initialize the IGMP6 control socket (err -105).
Apr 21 12:41:55 ovz =============================================================================
Apr 21 12:41:55 ovz BUG kmalloc-64: Object already free
Apr 21 12:41:55 ovz -----------------------------------------------------------------------------
Apr 21 12:41:55 ovz INFO: Allocated in setup_net+0x2f/0xac age=7 cpu=0 pid=7271
Apr 21 12:41:55 ovz INFO: Freed in setup_net+0xa5/0xac age=0 cpu=0 pid=7271
Apr 21 12:41:55 ovz INFO: Slab 0xc17b6cc0 objects=36 used=35 fp=0xf6db0380 flags=0x40000083
Apr 21 12:41:55 ovz INFO: Object 0xf6db0380 @offset=896 fp=0x00000000
Apr 21 12:41:55 ovz Bytes b4 0xf6db0370:  47 1c 00 00 9e ec fe ff 5a 5a 5a 5a 5a 5a 5a 5a G....���ZZZZZZZZ
Apr 21 12:41:55 ovz   Object 0xf6db0380:  6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b kkkkkkkkkkkkkkkk
Apr 21 12:41:55 ovz 
Apr 21 12:41:55 ovz   Object 0xf6db0390:  6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b kkkkkkkkkkkkkkkk
Apr 21 12:41:55 ovz 
Apr 21 12:41:55 ovz   Object 0xf6db03a0:  6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b kkkkkkkkkkkkkkkk
Apr 21 12:41:55 ovz 
Apr 21 12:41:55 ovz   Object 0xf6db03b0:  6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b a5 kkkkkkkkkkkkkkk�
Apr 21 12:41:55 ovz  Redzone 0xf6db03c0:  bb bb bb bb                                     ����            
Apr 21 12:41:55 ovz 
Apr 21 12:41:55 ovz  Padding 0xf6db03e8:  5a 5a 5a 5a 5a 5a 5a 5a                         ZZZZZZZZ        
Apr 21 12:41:55 ovz Pid: 7271, comm: vzctl Not tainted 2.6.26-dostoevsky.1 #1
Apr 21 12:41:55 ovz  [<c0477dfb>] free_debug_processing+0xc2/0x128
Apr 21 12:41:55 ovz  [<c0478724>] __slab_free+0xb7/0xbe
Apr 21 12:41:55 ovz 
Apr 21 12:41:55 ovz  [<c05a4aba>] net_free+0x13/0x32
Apr 21 12:41:55 ovz  [<c05a4aba>] net_free+0x13/0x32
Apr 21 12:41:55 ovz  [<c0479585>] kfree+0xae/0xc3
Apr 21 12:41:55 ovz  [<c05a4aba>] net_free+0x13/0x32
Apr 21 12:41:55 ovz  [<c05a4aba>] net_free+0x13/0x32
Apr 21 12:41:55 ovz  [<c05a4aba>] net_free+0x13/0x32
Apr 21 12:41:55 ovz  [<c05a4b5b>] copy_net_ns+0x82/0x8a
Apr 21 12:41:55 ovz  [<c043b4eb>] create_new_namespaces+0xf9/0x187
Apr 21 12:41:55 ovz  [<c043b5d4>] copy_namespaces+0x5b/0x85
Apr 21 12:41:55 ovz  [<f8e16913>] init_ve_netns+0x26/0x66 [vzmon]
Apr 21 12:41:55 ovz  [<f8e17572>] do_env_create+0x305/0x698 [vzmon]
Apr 21 12:41:55 ovz  [<f8e179ad>] real_env_create+0xa8/0xf1 [vzmon]
Apr 21 12:41:55 ovz  [<f8e1891b>] vzcalls_ioctl+0x1f6/0x258 [vzmon]
Apr 21 12:41:55 ovz  [<c0469839>] do_linear_fault+0x4d/0x55
Apr 21 12:41:55 ovz  [<f8e18725>] vzcalls_ioctl+0x0/0x258 [vzmon]
Apr 21 12:41:55 ovz  [<f8e0909d>] vzctl_ioctl+0x33/0x47 [vzdev]
Apr 21 12:41:55 ovz  [<f8e0906a>] vzctl_ioctl+0x0/0x47 [vzdev]
Apr 21 12:41:55 ovz  [<c048731b>] vfs_ioctl+0x23/0x60
Apr 21 12:41:55 ovz  [<c04875d0>] do_vfs_ioctl+0xfc/0x106
Apr 21 12:41:55 ovz  [<c0487604>] sys_ioctl+0x2a/0x42
Apr 21 12:41:55 ovz  [<c04049ae>] syscall_call+0x7/0xb
Apr 21 12:41:55 ovz  =======================
Apr 21 12:41:55 ovz FIX kmalloc-64: Object at 0xf6db0380 not freed
Apr 21 12:42:03 ovz VZ QUOTA: file softlimit expired for id=121
Apr 21 12:42:03 ovz VZ QUOTA: disk hardlimit reached for id=121
Apr 21 12:42:06 ovz VZ QUOTA: disk hardlimit reached for id=121
Apr 21 12:42:06 ovz VZ QUOTA: disk hardlimit reached for id=122
Apr 21 12:42:09 ovz VZ QUOTA: disk hardlimit reached for id=122
Apr 21 12:42:09 ovz VZ QUOTA: disk hardlimit reached for id=123
Apr 21 12:42:13 ovz VZ QUOTA: disk hardlimit reached for id=123
Apr 21 12:42:13 ovz VZ QUOTA: disk hardlimit reached for id=124
Apr 21 12:42:17 ovz VZ QUOTA: file softlimit expired for id=125
Apr 21 12:42:17 ovz VZ QUOTA: disk hardlimit reached for id=125
Apr 21 12:42:17 ovz VZ QUOTA: disk hardlimit reached for id=124
Apr 21 12:42:22 ovz VZ QUOTA: file softlimit expired for id=126
Apr 21 12:42:22 ovz VZ QUOTA: disk hardlimit reached for id=125
Apr 21 12:42:23 ovz VZ QUOTA: disk hardlimit reached for id=126
Apr 21 12:42:25 ovz VZ QUOTA: file hardlimit reached for id=127
Apr 21 12:42:25 ovz VZ QUOTA: disk hardlimit reached for id=127
Apr 21 12:42:25 ovz VZ QUOTA: file softlimit expired for id=125
Apr 21 12:42:26 ovz VZ QUOTA: file softlimit expired for id=121
Apr 21 12:42:29 ovz VZ QUOTA: disk hardlimit reached for id=128
Apr 21 12:42:29 ovz VZ QUOTA: disk hardlimit reached for id=127
Apr 21 12:42:31 ovz =============================================================================
Apr 21 12:42:31 ovz BUG kmalloc-64: Object already free
Apr 21 12:42:31 ovz -----------------------------------------------------------------------------
Apr 21 12:42:31 ovz INFO: Allocated in setup_net+0x2f/0xac age=6 cpu=0 pid=11781
Apr 21 12:42:31 ovz INFO: Freed in setup_net+0xa5/0xac age=0 cpu=0 pid=11781
Apr 21 12:42:31 ovz INFO: Slab 0xc1407904 objects=36 used=11 fp=0xdca794d0 flags=0x400000c3
Apr 21 12:42:31 ovz INFO: Object 0xdca794d0 @offset=1232 fp=0xdca79540
Apr 21 12:42:31 ovz Bytes b4 0xdca794c0:  00 00 00 00 00 00 00 00 5a 5a 5a 5a 5a 5a 5a 5a ........ZZZZZZZZ
Apr 21 12:42:31 ovz   Object 0xdca794d0:  6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b kkkkkkkkkkkkkkkk
Apr 21 12:42:31 ovz   Object 0xdca794e0:  6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b kkkkkkkkkkkkkkkk
Apr 21 12:42:31 ovz   Object 0xdca794f0:  6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b kkkkkkkkkkkkkkkk
Apr 21 12:42:31 ovz   Object 0xdca79500:  6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b a5 kkkkkkkkkkkkkkk�
Apr 21 12:42:31 ovz  Redzone 0xdca79510:  bb bb bb bb                                     ����            
Apr 21 12:42:31 ovz  Padding 0xdca79538:  5a 5a 5a 5a 5a 5a 5a 5a                         ZZZZZZZZ        
Apr 21 12:42:31 ovz Pid: 11781, comm: vzctl Not tainted 2.6.26-dostoevsky.1 #1
Apr 21 12:42:31 ovz  [<c0477dfb>] free_debug_processing+0xc2/0x128
Apr 21 12:42:31 ovz  [<c0478724>] __slab_free+0xb7/0xbe
Apr 21 12:42:31 ovz  [<c05a4aba>] net_free+0x13/0x32
Apr 21 12:42:31 ovz  [<c05a4aba>] net_free+0x13/0x32
Apr 21 12:42:31 ovz 
Apr 21 12:42:31 ovz  [<c0479585>] kfree+0xae/0xc3
Apr 21 12:42:31 ovz  [<c05a4aba>] net_free+0x13/0x32
Apr 21 12:42:31 ovz  [<c05a4aba>] net_free+0x13/0x32
Apr 21 12:42:31 ovz  [<c05a4aba>] net_free+0x13/0x32
Apr 21 12:42:31 ovz  [<c05a4b5b>] copy_net_ns+0x82/0x8a
Apr 21 12:42:31 ovz  [<c043b4eb>] create_new_namespaces+0xf9/0x187
Apr 21 12:42:31 ovz  [<c043b5d4>] copy_namespaces+0x5b/0x85
Apr 21 12:42:31 ovz  [<f8e16913>] init_ve_netns+0x26/0x66 [vzmon]
Apr 21 12:42:32 ovz  [<f8e17572>] do_env_create+0x305/0x698 [vzmon]
Apr 21 12:42:32 ovz  [<f8e179ad>] real_env_create+0xa8/0xf1 [vzmon]
Apr 21 12:42:32 ovz  [<f8e1891b>] vzcalls_ioctl+0x1f6/0x258 [vzmon]
Apr 21 12:42:32 ovz  [<c0469839>] do_linear_fault+0x4d/0x55
Apr 21 12:42:32 ovz  [<f8e18725>] vzcalls_ioctl+0x0/0x258 [vzmon]
Apr 21 12:42:32 ovz  [<f8e0909d>] vzctl_ioctl+0x33/0x47 [vzdev]
Apr 21 12:42:32 ovz  [<f8e0906a>] vzctl_ioctl+0x0/0x47 [vzdev]
Apr 21 12:42:32 ovz  [<c048731b>] vfs_ioctl+0x23/0x60
Apr 21 12:42:32 ovz  [<c04875d0>] do_vfs_ioctl+0xfc/0x106
Apr 21 12:42:32 ovz  [<c0487604>] sys_ioctl+0x2a/0x42
Apr 21 12:42:32 ovz  [<c04049ae>] syscall_call+0x7/0xb
Apr 21 12:42:32 ovz  =======================
Apr 21 12:42:32 ovz FIX kmalloc-64: Object at 0xdca794d0 not freed
Apr 21 12:42:32 ovz VZ QUOTA: disk hardlimit reached for id=128
Apr 21 12:42:33 ovz VZ QUOTA: file softlimit expired for id=130
Apr 21 12:42:34 ovz VZ QUOTA: disk hardlimit reached for id=130
Apr 21 12:42:35 ovz VZ QUOTA: file softlimit expired for id=131
Apr 21 12:42:36 ovz VZ QUOTA: disk hardlimit reached for id=131
Apr 21 12:42:40 ovz ICMPv6 NDISC: Failed to initialize the control socket (err -105).
Apr 21 12:42:40 ovz =============================================================================
Apr 21 12:42:40 ovz BUG kmalloc-64: Object already free
Apr 21 12:42:40 ovz -----------------------------------------------------------------------------
Apr 21 12:42:40 ovz INFO: Allocated in setup_net+0x2f/0xac age=15 cpu=0 pid=16227
Apr 21 12:42:40 ovz INFO: Freed in setup_net+0xa5/0xac age=0 cpu=0 pid=16227
Apr 21 12:42:40 ovz INFO: Slab 0xc1406d7c objects=36 used=8 fp=0xdca27bd0 flags=0x400000c3
Apr 21 12:42:40 ovz INFO: Object 0xdca27bd0 @offset=3024 fp=0xdca270e0
Apr 21 12:42:40 ovz Bytes b4 0xdca27bc0:  54 3e 00 00 fc 9c ff ff 5a 5a 5a 5a 5a 5a 5a 5a T>..�.��ZZZZZZZZ
Apr 21 12:42:40 ovz   Object 0xdca27bd0:  6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b kkkkkkkkkkkkkkkk
Apr 21 12:42:40 ovz   Object 0xdca27be0:  6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b kkkkkkkkkkkkkkkk
Apr 21 12:42:40 ovz   Object 0xdca27bf0:  6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b kkkkkkkkkkkkkkkk
Apr 21 12:42:40 ovz   Object 0xdca27c00:  6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b a5 kkkkkkkkkkkkkkk�
Apr 21 12:42:40 ovz  Redzone 0xdca27c10:  bb bb bb bb                                     ����            
Apr 21 12:42:40 ovz  Padding 0xdca27c38:  5a 5a 5a 5a 5a 5a 5a 5a                         ZZZZZZZZ        
Apr 21 12:42:40 ovz Pid: 16227, comm: vzctl Not tainted 2.6.26-dostoevsky.1 #1
Apr 21 12:42:40 ovz  [<c0477dfb>] free_debug_processing+0xc2/0x128
Apr 21 12:42:40 ovz  [<c0478724>] __slab_free+0xb7/0xbe
Apr 21 12:42:40 ovz  [<c05a4aba>] net_free+0x13/0x32
Apr 21 12:42:40 ovz  [<c05a4aba>] net_free+0x13/0x32
Apr 21 12:42:40 ovz 
Apr 21 12:42:40 ovz  [<c0479585>] kfree+0xae/0xc3
Apr 21 12:42:40 ovz  [<c05a4aba>] net_free+0x13/0x32
Apr 21 12:42:40 ovz  [<c05a4aba>] net_free+0x13/0x32
Apr 21 12:42:40 ovz  [<c05a4aba>] net_free+0x13/0x32
Apr 21 12:42:40 ovz  [<c05a4b5b>] copy_net_ns+0x82/0x8a
Apr 21 12:42:40 ovz  [<c043b4eb>] create_new_namespaces+0xf9/0x187
Apr 21 12:42:40 ovz  [<c043b5d4>] copy_namespaces+0x5b/0x85
Apr 21 12:42:40 ovz  [<f8e16913>] init_ve_netns+0x26/0x66 [vzmon]
Apr 21 12:42:40 ovz  [<f8e17572>] do_env_create+0x305/0x698 [vzmon]
Apr 21 12:42:40 ovz  [<f8e179ad>] real_env_create+0xa8/0xf1 [vzmon]
Apr 21 12:42:40 ovz  [<f8e1891b>] vzcalls_ioctl+0x1f6/0x258 [vzmon]
Apr 21 12:42:40 ovz  [<c0469839>] do_linear_fault+0x4d/0x55
Apr 21 12:42:40 ovz  [<f8e18725>] vzcalls_ioctl+0x0/0x258 [vzmon]
Apr 21 12:42:40 ovz  [<f8e0909d>] vzctl_ioctl+0x33/0x47 [vzdev]
Apr 21 12:42:40 ovz  [<f8e0906a>] vzctl_ioctl+0x0/0x47 [vzdev]
Apr 21 12:42:40 ovz  [<c048731b>] vfs_ioctl+0x23/0x60
Apr 21 12:42:40 ovz  [<c04875d0>] do_vfs_ioctl+0xfc/0x106
Apr 21 12:42:40 ovz  [<c0487604>] sys_ioctl+0x2a/0x42
Apr 21 12:42:40 ovz  [<c04049ae>] syscall_call+0x7/0xb
Apr 21 12:42:40 ovz  =======================
Apr 21 12:42:40 ovz FIX kmalloc-64: Object at 0xdca27bd0 not freed
Apr 21 12:42:40 ovz VZ QUOTA: disk hardlimit reached for id=131
Apr 21 12:42:41 ovz VZ QUOTA: disk hardlimit reached for id=133
Apr 21 12:42:46 ovz VZ QUOTA: disk hardlimit reached for id=133
Apr 21 12:42:46 ovz VZ QUOTA: file hardlimit reached for id=134
Apr 21 12:42:46 ovz VZ QUOTA: disk hardlimit reached for id=134
Apr 21 12:42:50 ovz VZ QUOTA: file softlimit expired for id=135
Apr 21 12:42:50 ovz VZ QUOTA: disk hardlimit reached for id=135
Apr 21 12:42:50 ovz VZ QUOTA: disk hardlimit reached for id=134
Apr 21 12:42:53 ovz VZ QUOTA: disk hardlimit reached for id=135
Apr 21 12:42:54 ovz VZ QUOTA: disk hardlimit reached for id=136
Apr 21 12:42:55 ovz VZ QUOTA: file hardlimit reached for id=127
Apr 21 12:42:58 ovz Failed to initialize the IGMP6 control socket (err -105).
Apr 21 12:42:58 ovz =============================================================================
Apr 21 12:42:58 ovz BUG kmalloc-64: Object already free
Apr 21 12:42:58 ovz -----------------------------------------------------------------------------
Apr 21 12:42:58 ovz INFO: Allocated in setup_net+0x2f/0xac age=14 cpu=0 pid=26017
Apr 21 12:42:58 ovz INFO: Freed in setup_net+0xa5/0xac age=0 cpu=0 pid=26017
Apr 21 12:42:58 ovz INFO: Slab 0xc14094dc objects=36 used=21 fp=0xdcb3f620 flags=0x400000c3
Apr 21 12:42:58 ovz INFO: Object 0xdcb3f620 @offset=1568 fp=0xdcb3f9a0
Apr 21 12:42:58 ovz Bytes b4 0xdcb3f610:  ff 29 00 00 7c d6 ff ff 5a 5a 5a 5a 5a 5a 5a 5a �)..|���ZZZZZZZZ
Apr 21 12:42:58 ovz   Object 0xdcb3f620:  6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b kkkkkkkkkkkkkkkk
Apr 21 12:42:58 ovz   Object 0xdcb3f630:  6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b kkkkkkkkkkkkkkkk
Apr 21 12:42:58 ovz   Object 0xdcb3f640:  6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b kkkkkkkkkkkkkkkk
Apr 21 12:42:58 ovz   Object 0xdcb3f650:  6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b a5 kkkkkkkkkkkkkkk�
Apr 21 12:42:58 ovz  Redzone 0xdcb3f660:  bb bb bb bb                                     ����            
Apr 21 12:42:58 ovz  Padding 0xdcb3f688:  5a 5a 5a 5a 5a 5a 5a 5a                         ZZZZZZZZ        
Apr 21 12:42:58 ovz Pid: 26017, comm: vzctl Not tainted 2.6.26-dostoevsky.1 #1
Apr 21 12:42:58 ovz  [<c0477dfb>] free_debug_processing+0xc2/0x128
Apr 21 12:42:58 ovz  [<c0478724>] __slab_free+0xb7/0xbe
Apr 21 12:42:58 ovz  [<c05a4aba>] net_free+0x13/0x32
Apr 21 12:42:58 ovz  [<c05a4aba>] net_free+0x13/0x32
Apr 21 12:42:58 ovz  [<c0479585>] kfree+0xae/0xc3
Apr 21 12:42:58 ovz  [<c05a4aba>] net_free+0x13/0x32
Apr 21 12:42:58 ovz 
Apr 21 12:42:58 ovz  [<c05a4aba>] net_free+0x13/0x32
Apr 21 12:42:58 ovz  [<c05a4aba>] net_free+0x13/0x32
Apr 21 12:42:58 ovz  [<c05a4b5b>] copy_net_ns+0x82/0x8a
Apr 21 12:42:58 ovz  [<c043b4eb>] create_new_namespaces+0xf9/0x187
Apr 21 12:42:58 ovz  [<c043b5d4>] copy_namespaces+0x5b/0x85
Apr 21 12:42:58 ovz  [<f8e16913>] init_ve_netns+0x26/0x66 [vzmon]
Apr 21 12:42:58 ovz  [<f8e17572>] do_env_create+0x305/0x698 [vzmon]
Apr 21 12:42:58 ovz  [<f8e179ad>] real_env_create+0xa8/0xf1 [vzmon]
Apr 21 12:42:58 ovz  [<f8e1891b>] vzcalls_ioctl+0x1f6/0x258 [vzmon]
Apr 21 12:42:58 ovz  [<c0469839>] do_linear_fault+0x4d/0x55
Apr 21 12:42:58 ovz  [<f8e18725>] vzcalls_ioctl+0x0/0x258 [vzmon]
Apr 21 12:42:58 ovz  [<f8e0909d>] vzctl_ioctl+0x33/0x47 [vzdev]
Apr 21 12:42:58 ovz  [<f8e0906a>] vzctl_ioctl+0x0/0x47 [vzdev]
Apr 21 12:42:58 ovz  [<c048731b>] vfs_ioctl+0x23/0x60
Apr 21 12:42:58 ovz  [<c04875d0>] do_vfs_ioctl+0xfc/0x106
Apr 21 12:42:58 ovz  [<c0487604>] sys_ioctl+0x2a/0x42
Apr 21 12:42:58 ovz  [<c04049ae>] syscall_call+0x7/0xb
Apr 21 12:42:58 ovz  =======================
Apr 21 12:42:58 ovz 
Apr 21 12:42:58 ovz FIX kmalloc-64: Object at 0xdcb3f620 not freed
Apr 21 12:42:59 ovz VZ QUOTA: disk hardlimit reached for id=136
Apr 21 12:43:00 ovz VZ QUOTA: disk hardlimit reached for id=138
Apr 21 12:43:04 ovz VZ QUOTA: file softlimit expired for id=131
Apr 21 12:43:05 ovz VZ QUOTA: disk hardlimit reached for id=138
Apr 21 12:43:06 ovz VZ QUOTA: disk hardlimit reached for id=139
Apr 21 12:43:09 ovz VZ QUOTA: disk hardlimit reached for id=139
Apr 21 12:43:10 ovz VZ QUOTA: disk hardlimit reached for id=140
Apr 21 12:43:12 ovz VZ QUOTA: file hardlimit reached for id=134
Apr 21 12:43:15 ovz VZ QUOTA: disk hardlimit reached for id=140
Apr 21 12:43:15 ovz VZ QUOTA: disk hardlimit reached for id=141
Apr 21 12:43:17 ovz VZ QUOTA: file softlimit expired for id=135
Apr 21 12:43:19 ovz Failed to initialize the ICMP6 control socket (err -105).
Apr 21 12:43:19 ovz =============================================================================
Apr 21 12:43:19 ovz BUG kmalloc-64: Object already free
Apr 21 12:43:19 ovz -----------------------------------------------------------------------------
Apr 21 12:43:19 ovz INFO: Allocated in setup_net+0x2f/0xac age=14 cpu=0 pid=4184
Apr 21 12:43:19 ovz INFO: Freed in setup_net+0xa5/0xac age=0 cpu=0 pid=4184
Apr 21 12:43:19 ovz INFO: Slab 0xc132ee54 objects=36 used=16 fp=0xd6a2dcb0 flags=0x400000c3
Apr 21 12:43:19 ovz INFO: Object 0xd6a2dcb0 @offset=3248 fp=0xd6a2dd90
Apr 21 12:43:19 ovz Bytes b4 0xd6a2dca0:  98 09 00 00 84 36 00 00 5a 5a 5a 5a 5a 5a 5a 5a .....6..ZZZZZZZZ
Apr 21 12:43:19 ovz   Object 0xd6a2dcb0:  6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b kkkkkkkkkkkkkkkk
Apr 21 12:43:19 ovz   Object 0xd6a2dcc0:  6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b kkkkkkkkkkkkkkkk
Apr 21 12:43:19 ovz   Object 0xd6a2dcd0:  6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b kkkkkkkkkkkkkkkk
Apr 21 12:43:19 ovz   Object 0xd6a2dce0:  6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b a5 kkkkkkkkkkkkkkk�
Apr 21 12:43:19 ovz  Redzone 0xd6a2dcf0:  bb bb bb bb                                     ����            
Apr 21 12:43:19 ovz  Padding 0xd6a2dd18:  5a 5a 5a 5a 5a 5a 5a 5a                         ZZZZZZZZ        
Apr 21 12:43:19 ovz Pid: 4184, comm: vzctl Not tainted 2.6.26-dostoevsky.1 #1
Apr 21 12:43:19 ovz  [<c0477dfb>] free_debug_processing+0xc2/0x128
Apr 21 12:43:19 ovz  [<c0478724>] __slab_free+0xb7/0xbe
Apr 21 12:43:19 ovz  [<c05a4aba>] net_free+0x13/0x32
Apr 21 12:43:19 ovz  [<c05a4aba>] net_free+0x13/0x32
Apr 21 12:43:19 ovz  [<c0479585>] kfree+0xae/0xc3
Apr 21 12:43:19 ovz  [<c05a4aba>] net_free+0x13/0x32
Apr 21 12:43:19 ovz  [<c05a4aba>] net_free+0x13/0x32
Apr 21 12:43:19 ovz  [<c05a4aba>] net_free+0x13/0x32
Apr 21 12:43:19 ovz  [<c05a4b5b>] copy_net_ns+0x82/0x8a
Apr 21 12:43:19 ovz 
Apr 21 12:43:19 ovz  [<c043b4eb>] create_new_namespaces+0xf9/0x187
Apr 21 12:43:19 ovz  [<c043b5d4>] copy_namespaces+0x5b/0x85
Apr 21 12:43:20 ovz  [<f8e16913>] init_ve_netns+0x26/0x66 [vzmon]
Apr 21 12:43:20 ovz  [<f8e17572>] do_env_create+0x305/0x698 [vzmon]
Apr 21 12:43:20 ovz  [<f8e179ad>] real_env_create+0xa8/0xf1 [vzmon]
Apr 21 12:43:20 ovz  [<f8e1891b>] vzcalls_ioctl+0x1f6/0x258 [vzmon]
Apr 21 12:43:20 ovz  [<c0469839>] do_linear_fault+0x4d/0x55
Apr 21 12:43:20 ovz  [<f8e18725>] vzcalls_ioctl+0x0/0x258 [vzmon]
Apr 21 12:43:20 ovz  [<f8e0909d>] vzctl_ioctl+0x33/0x47 [vzdev]
Apr 21 12:43:20 ovz  [<f8e0906a>] vzctl_ioctl+0x0/0x47 [vzdev]
Apr 21 12:43:20 ovz  [<c048731b>] vfs_ioctl+0x23/0x60
Apr 21 12:43:20 ovz  [<c04875d0>] do_vfs_ioctl+0xfc/0x106
Apr 21 12:43:20 ovz  [<c0487604>] sys_ioctl+0x2a/0x42
Apr 21 12:43:20 ovz  [<c04049ae>] syscall_call+0x7/0xb
Apr 21 12:43:20 ovz  =======================
Apr 21 12:43:20 ovz FIX kmalloc-64: Object at 0xd6a2dcb0 not freed
Apr 21 12:43:21 ovz Failed to initialize the ICMP6 control socket (err -105).
Apr 21 12:43:21 ovz =============================================================================
Apr 21 12:43:21 ovz BUG kmalloc-64: Object already free
Apr 21 12:43:21 ovz -----------------------------------------------------------------------------
Apr 21 12:43:21 ovz INFO: Allocated in setup_net+0x2f/0xac age=12 cpu=0 pid=4733
Apr 21 12:43:21 ovz INFO: Freed in setup_net+0xa5/0xac age=0 cpu=0 pid=4733
Apr 21 12:43:21 ovz INFO: Slab 0xc1640470 objects=36 used=34 fp=0xec73c700 flags=0x40000083
Apr 21 12:43:21 ovz INFO: Object 0xec73c700 @offset=1792 fp=0xec73c1c0
Apr 21 12:43:21 ovz Bytes b4 0xec73c6f0:  29 21 00 00 07 43 ff ff 5a 5a 5a 5a 5a 5a 5a 5a )!...C��ZZZZZZZZ
Apr 21 12:43:21 ovz   Object 0xec73c700:  6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b kkkkkkkkkkkkkkkk
Apr 21 12:43:21 ovz   Object 0xec73c710:  6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b kkkkkkkkkkkkkkkk
Apr 21 12:43:21 ovz   Object 0xec73c720:  6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b kkkkkkkkkkkkkkkk
Apr 21 12:43:21 ovz   Object 0xec73c730:  6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b a5 kkkkkkkkkkkkkkk�
Apr 21 12:43:21 ovz  Redzone 0xec73c740:  bb bb bb bb                                     ����            
Apr 21 12:43:21 ovz  Padding 0xec73c768:  5a 5a 5a 5a 5a 5a 5a 5a                         ZZZZZZZZ        
Apr 21 12:43:21 ovz Pid: 4733, comm: vzctl Not tainted 2.6.26-dostoevsky.1 #1
Apr 21 12:43:21 ovz  [<c0477dfb>] free_debug_processing+0xc2/0x128
Apr 21 12:43:21 ovz  [<c0478724>] __slab_free+0xb7/0xbe
Apr 21 12:43:21 ovz  [<c05a4aba>] net_free+0x13/0x32
Apr 21 12:43:21 ovz  [<c05a4aba>] net_free+0x13/0x32
Apr 21 12:43:21 ovz  [<c0479585>] kfree+0xae/0xc3
Apr 21 12:43:21 ovz  [<c05a4aba>] net_free+0x13/0x32
Apr 21 12:43:21 ovz  [<c05a4aba>] net_free+0x13/0x32
Apr 21 12:43:21 ovz  [<c05a4aba>] net_free+0x13/0x32
Apr 21 12:43:21 ovz  [<c05a4b5b>] copy_net_ns+0x82/0x8a
Apr 21 12:43:21 ovz 
Apr 21 12:43:21 ovz  [<c043b4eb>] create_new_namespaces+0xf9/0x187
Apr 21 12:43:21 ovz  [<c043b5d4>] copy_namespaces+0x5b/0x85
Apr 21 12:43:21 ovz  [<f8e16913>] init_ve_netns+0x26/0x66 [vzmon]
Apr 21 12:43:21 ovz  [<f8e17572>] do_env_create+0x305/0x698 [vzmon]
Apr 21 12:43:21 ovz  [<f8e179ad>] real_env_create+0xa8/0xf1 [vzmon]
Apr 21 12:43:21 ovz  [<f8e1891b>] vzcalls_ioctl+0x1f6/0x258 [vzmon]
Apr 21 12:43:21 ovz  [<c0469839>] do_linear_fault+0x4d/0x55
Apr 21 12:43:21 ovz  [<f8e18725>] vzcalls_ioctl+0x0/0x258 [vzmon]
Apr 21 12:43:21 ovz  [<f8e0909d>] vzctl_ioctl+0x33/0x47 [vzdev]
Apr 21 12:43:21 ovz  [<f8e0906a>] vzctl_ioctl+0x0/0x47 [vzdev]
Apr 21 12:43:21 ovz  [<c048731b>] vfs_ioctl+0x23/0x60
Apr 21 12:43:21 ovz  [<c04875d0>] do_vfs_ioctl+0xfc/0x106
Apr 21 12:43:21 ovz  [<c0487604>] sys_ioctl+0x2a/0x42
Apr 21 12:43:21 ovz  [<c04049ae>] syscall_call+0x7/0xb
Apr 21 12:43:21 ovz  =======================
Apr 21 12:43:21 ovz FIX kmalloc-64: Object at 0xec73c700 not freed
Apr 21 12:43:21 ovz VZ QUOTA: disk hardlimit reached for id=141
Apr 21 12:43:22 ovz VZ QUOTA: file softlimit expired for id=144
Apr 21 12:43:22 ovz VZ QUOTA: disk hardlimit reached for id=144
Apr 21 12:43:25 ovz VZ QUOTA: disk hardlimit reached for id=145
Apr 21 12:43:25 ovz VZ QUOTA: disk hardlimit reached for id=144
Apr 21 12:43:30 ovz VZ QUOTA: disk hardlimit reached for id=145
Apr 21 12:43:31 ovz VZ QUOTA: disk hardlimit reached for id=146
Apr 21 12:43:35 ovz VZ QUOTA: disk hardlimit reached for id=146
Apr 21 12:43:35 ovz VZ QUOTA: file softlimit expired for id=147
Apr 21 12:43:35 ovz VZ QUOTA: disk hardlimit reached for id=147
Apr 21 12:43:39 ovz VZ QUOTA: file softlimit expired for id=148
Apr 21 12:43:40 ovz VZ QUOTA: disk hardlimit reached for id=147
Apr 21 12:43:40 ovz VZ QUOTA: disk hardlimit reached for id=148
Apr 21 12:43:45 ovz VZ QUOTA: disk hardlimit reached for id=148
Apr 21 12:43:45 ovz VZ QUOTA: file hardlimit reached for id=149
Apr 21 12:43:45 ovz VZ QUOTA: disk hardlimit reached for id=149
Apr 21 12:43:47 ovz VZ QUOTA: file softlimit expired for id=150
Apr 21 12:43:48 ovz VZ QUOTA: disk hardlimit reached for id=150
Apr 21 12:43:51 ovz VZ QUOTA: file softlimit expired for id=144
Apr 21 12:43:51 ovz VZ QUOTA: disk hardlimit reached for id=150
Apr 21 12:44:00 ovz VZ QUOTA: file softlimit expired for id=148
Apr 21 12:44:10 ovz VZ QUOTA: file softlimit expired for id=147
Apr 21 12:44:12 ovz VZ QUOTA: file softlimit expired for id=150
Comment 3 Kir Kolyshkin 2009-04-21 04:56:28 EDT
Note every oops starts with:
 Failed to initialize the ICMP6 control socket (err -105).
Comment 4 Pavel Emelyanov 2009-04-21 06:49:45 EDT
Created attachment 951 [details]
Fixing patch

Double free of the netgen ptr.
Comment 5 Pavel Emelyanov 2009-04-21 06:51:52 EDT
-105 is -ENOBUFS, so this failure is possible.
Comment 6 Kir Kolyshkin 2009-04-21 08:04:33 EDT
(In reply to comment #4)
> Created an attachment (id=951) [details]
> Fixing patch
> 
> Double free of the netgen ptr.

net/core/net_namespace.c:78: error: 'struct net' has no member named 'get'
Comment 7 Pavel Emelyanov 2009-04-21 08:29:08 EDT
s/^\(.*\)get/\1gen/
Comment 8 Kir Kolyshkin 2009-04-22 10:27:41 EDT
Looks like it fixes the issue. Next in queue is bug #1243...
Comment 10 Sergey Bronnikov 2015-04-01 14:43:26 EDT
Bug was fixed more than one year ago and there were no complains from reporter after fix. We believe bug fix helped and mark bug as closed.